*{margin:0; padding:0; outline: none;}
img{border:none;}
html, body{height:100%;}
body{font-family:PTSansRegular; background:#fff; position:relative;}
input, text, button, select, textarea{outline:none;}
p{font-size: 16px; color: #4c4c4c;}
ul,ol{list-style:none;}
.clear{clear:both;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
h1{font-size:26px; text-transform:none; font-family:PTSansBold;}
h2{font-size:24px; text-transform:uppercase; font-family:PTSansBold;}
h3{font-size:20px; text-transform:uppercase; font-family:PTSansBold;}
.news_detail{margin:20px 0 0 0;}
.services_detail{margin:20px 0 0 0;}
.calculator{margin:20px 0 0 0;}
.contact{margin:20px 0 0 0;}
.price{margin:20px 0 0 0;}
.search{margin:20px 0 0 0;}
.projects{margin:20px 0 0 0;}

/* Блок переключения цвета */
.style-switcher{background:#4b5b62; width:230px; position:fixed; top:70px; z-index:1002; left:-230px; font-size:12px; line-height:12px;
text-transform:uppercase; color:#dbdee0;}
.style-switcher.active{position:absolute; left:0;}
.style-switcher .header{background:#36444a; padding:15px 10px; color:#e3e5e6;}
.style-switcher .header span{background:#36444a; display:block; height:42px; width:42px; position:absolute; right:-42px; top:0; font-size:20px;
line-height:39px; text-align:center; border-radius:0 6px 6px 0; cursor:pointer;}
.style-switcher .header span i{margin-top:10px; margin-right:2px;}
.style-switcher .header span:hover{background:#00acf5;}
.style-switcher .block{width:100%; padding:14px 10px;}
.style-switcher .block-title{margin-bottom:8px;}
.style-switcher ul.colors{overflow:hidden;}
.style-switcher ul.colors li{float:left; border:1px solid black; position:relative;}
.style-switcher ul.colors li + li{margin-left:-1px;}
.style-switcher ul.colors li i{display:none; border:2px solid white; width:25px; height:25px; line-height:25px; position:absolute; top:-1px; left:-1px;
z-index:10; color:#fff; text-align:center;}
.style-switcher ul.colors li.active i:before{font-family:FontAwesome; content:"\f00c"; margin-right:3px;}
.style-switcher ul.colors li.active i, .style-switcher ul.colors li:hover i{display:block;}
.style-switcher .options a{color:#fdfdfd; display:block; background:#252d31; text-transform:none; width:17px; height:17px;
padding:5px; text-decoration:none;}
.content_pzf img{margin:0 5px;}
.content_pzf ul{list-style:disc;}
.content_pzf{overflow:hidden;}
.content_pzf .gal_pzf{font-size:0; line-height:0; text-align:center;}
.content_pzf .gal_pzf a{display:inline-block; margin:0 5px 10px;}
.content_pzf .gal_pzf a img{display:block; height:100px;}
.price_emph{color: #FF8700;}
.center{text-align:center;}
.bold{font-weight:bold;}
.otzuvu_pzf{}
.otzuvu_pzf .block{overflow:hidden; margin-bottom:30px;}
.otzuvu_pzf .block div{margin-left:30%;}
.otzuvu_pzf .block img{float:left; width:25%;}
.agree_pzf label{margin:10px 0; font:14px/18px Tahoma, sans-serif; color:#000;}
.agree_pzf a{color:#00bfff; text-decoration:underline;}
.agree_pzf a:hover{text-decoration:none;}
.agree_pzf .agree-input_pzf{display;block; float:left; margin:3px 5px 0 0;}
.wrapper_center .services .services_center .services_element, .services_section_item{width:18%; margin-right:23%;}
.wrapper_center .services .services_center .services_element:nth-child(3n){margin-right:0;}
.wrapper_center .services .services_center .services_element .animation_img, .services_section_item .animation_img{height:100px; }
.wrapper_center .services .services_center .services_element img, .services_section_item img{width:auto; height:auto; max-height:100px; margin:0 auto; max-width:100%;}
.video-wrap_pzf{margin:5px auto 10px; max-width:660px;}
.bx-section-desc-post img{width:auto; max-width:100%;}
@media (max-width:280px) {.style-switcher{display:none;}}

/* Кнопка распечатать */
.calculator_wrapper{text-align:center;}
.print_csv{margin:20px 0 0 0; border: 1px solid #ff8800; padding: 4px 12px; border-radius: 5px; display:inline-block; font-family: PTSansBold;
background: #ffb300;
background: -moz-linear-gradient(top, #ffb300 5%, #ff8800 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#ffb300), color-stop(100%,#ff8800));
background: -webkit-linear-gradient(top, #ffb300 5%,#ff8800 100%);
background: -o-linear-gradient(top, #ffb300 5%,#ff8800 100%);
background: -ms-linear-gradient(top, #ffb300 5%,#ff8800 100%);
background: linear-gradient(to bottom, #ffb300 5%,#ff8800 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb300', endColorstr='#ff8800',GradientType=0 );
}
	.print_csv a{color:#fff; text-decoration:none;}
	
/*‡атемнение у слайдера */
.slider_background_black{width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,0.5); z-index:99;}
#slides .slide_text{z-index:100;}
/*.bx-viewport{height:147px !important;}*/
#slides .slide_text{margin-top:-130px !important;}
footer{/* height:149px; */ margin:-174px 0 0 0;}
.hFooter{height:174px;}

.total_price_bottom{display:inline-block; display:none; font-size:22px;}
	.total_price_bottom span{margin:0 0 0 10px;}
	
	
	
	
	
	
		
.header-left {float:left;width:240px;margin:0 135px 0 0;}	
.header-left .logo {float:none;position:relative;margin:0;}	
.header-left .slogan {font-size:18px;line-height:normal;color:#006692;font-weight:bold;margin:0 0 12px 0;text-transform:uppercase;}
.header-left .slogan .no {text-transform:none;}
.header-left .slogan .red {color:#de2f20;}
.header-left .slogan .blue {color:#0973b1;}
.header-left .dostup {font-size:16px;line-height:normal;color:#006692;text-transform:uppercase;}
.header-left .dostup img {display:inline-block;vertical-align:middle;margin:0 0 0 5px;}
.header-center {float:left;}
.header-right {float:right;width:230px;padding:10px 0 0 0;}	
.header-right .adres {font-size:18px;line-height:normal;color:#006692;font-weight:bold;margin:0 0 20px 0;text-transform:uppercase;}	
.header-right .grafik {font-size:16px;line-height:normal;color:#006692;margin:0 0 20px 0;text-transform:uppercase;}	
.header-right .email {font-size:16px;line-height:normal;color:#006692;font-weight:bold;}
.header-right .email a {color:#006692;}	
.header-center {text-align:center;}
.header-center .phones span {display:block;font-size:16px;line-height:normal;color:#006692;text-transform:uppercase;}
	.header-center .phones a {display:block;font-size:30px;line-height:30px;color:#006692;font-weight:bold;margin:0 0 15px 0;text-decoration:none;}
	.header-center button		{margin:0 auto;
    border-radius: 5px;
    border: 1px solid #ff8800;
    color: #fff;
    font-size: 17px;
    font-family: PTSansBold;
    padding: 4px 12px;
    cursor: pointer;
    background: #ffb300;
    background: -moz-linear-gradient(top, #ffb300 5%, #ff8800 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#ffb300), color-stop(100%,#ff8800));
    background: -webkit-linear-gradient(top, #ffb300 5%,#ff8800 100%);
    background: -o-linear-gradient(top, #ffb300 5%,#ff8800 100%);
    background: -ms-linear-gradient(top, #ffb300 5%,#ff8800 100%);
    background: linear-gradient(to bottom, #ffb300 5%,#ff8800 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb300', endColorstr='#ff8800',GradientType=0 );}
	
	
	
	
	
	
	
	
	

/* 
                                                                 МОБИЛЬНАЯ ВЕРСТКА
Слайдер для мониторов с 480px до 1024px
*/
@media only screen and (min-width:967px) and (max-width:1024px){#slides .slides_images{ height:402px !important;} .slides_control{height:402px !important;}}
@media only screen and (min-width:854px) and (max-width:966px){#slides .slides_images{ height:380px !important;} .slides_control{height:380px !important;}}
@media only screen and (min-width:801px) and (max-width:853px){#slides .slides_images{ height:335px !important;} .slides_control{height:335px !important;}}
@media only screen and (min-width:769px) and (max-width:800px){#slides .slides_images{ height:314px !important;} .slides_control{height:314px !important;}}
@media only screen and (min-width:668px) and (max-width:768px){#slides .slides_images{ height:302px !important;} .slides_control{height:302px !important;}}
@media only screen and (min-width:604px) and (max-width:667px){#slides .slides_images{ height:262px !important;} .slides_control{height:262px !important;}}
@media only screen and (min-width:534px) and (max-width:603px){#slides .slides_images{ height:237px !important;} .slides_control{height:237px !important;}}
@media only screen and (min-width:481px) and (max-width:533px){#slides .slides_images{ height:209px !important;} .slides_control{height:209px !important;}}
@media only screen and (max-width:480px){#slides .slides_images{height:202px !important;} .slides_control{height:202px !important;}}

@media only screen and (max-width:1365px){
.total_price{display:none !important;}
.total_price_bottom{display:block; margin: 15px 0 0 0; text-align: center;}
}

@media only screen and (max-width:1023px){
.line_index{display:none;}
.footer_telephone p{display:none}
.footer_telephone span{display:none;}
.services_center{background:none;}
.header_center{padding:0 15px;}
.services_center{padding:0 15px;}
.about_company_center{padding:0 15px;}
.last_work_center{padding:0 15px;}
.customer_reviews_center{padding:0 15px;}
.footer_center{padding:0 15px;}
.contact{padding:0 15px;}
.projects{padding:0 15px;}
.company{padding:0 15px;}
.information{padding:0 15px;}
.services_section{padding:0 15px;}
.search{padding:0 15px;}
.price{padding:0 15px;}
.calculator{padding:0 15px;}
.news_section{padding:0 15px;}

.footer_copyright{width:50%; text-align:center;}
.footer_guide{width:50%; text-align:center;}
.footer_telephone{width:50%; text-align:center;}
.footer_social{width:50%;}
.footer_clear{clear:both; margin:20px 0 0 0;}
.footer_address{display:inline-block; margin:0 0 10px 0;}
.footer_email{display:inline-block;}
.footer_phone{display:inline-block;}

a.animation_img .overlay{display:none !important;}
a.animation_img .link{display:none !important;}
a.animation_img:hover img{transform:inherit;}

.projects_elemetnt a.animation_img{display:inline;}
.projects_elemetnt img{display:inline;}
.projects_elemetnt p{margin: 10px 0 5px 0;}

.top_map{display:none !important;}




.header-left {margin:0 50px 0 0;}





}

@media only screen and (max-width:966px){
#slides .slide_text .title{font-size:60px;}
#slides .slide_text .description{font-size:16px;}
.contact_form{text-align:center; padding:20px 0;}
.contact_form .form_title{float:none; margin:0 0 20px 0;}
.contact_form form{float:none;}
.contact_form label{text-align:left;}
}

@media only screen and (max-width:885px){
.mobile_header_search{display:block;}
.header_search{display:none;}
.header_center .logo{width:50%; margin:0;}
.header_contact{width:50%;}
#slides .slide_text .title{font-size:40px;}
#slides .slide_text .description{font-size:14px;}
#slides .slide_text .more a{padding:5px 35px; font-size:18px;}
.contact_map{width:100%; float:none;}
.contact_info{float:none; width:100%; overflow: hidden;}
.contact_info_float{width:50%; float:left; height:70px;}
}

@media only screen and (max-width:853px){
.last_work{padding:150px 0 25px 0;}
.about_company_center .about_company_img{bottom:-140px;}

.projects_block > div{text-align:justify;}
.projects_elemetnt{width:48%; margin:0 2% 15px 0; text-align:center; vertical-align: top; display:inline-block; float:none;}
.projects_elemetnt:nth-child(2n+2){margin:0 0 15px 0;}
}

@media only screen and (max-width:800px){
.last_work_element{width:50%; text-align:center;}
.last_work_element:nth-child(2n+2){margin:0;}

header nav{float:none;}
header nav ul li{float:none; height:auto; width:100%; border: none;}
header nav ul li.active{background:#FF4747;}
	header nav ul li.active a{color:#fff;}
header nav ul li a{display: block; line-height:100%; padding:10px 0; height:initial;}
#mobile_menu{display:block;}
header nav ul, nav ul {display:none; height:auto;}
	header nav>ul>li>ul{display:block; position:static; border:none; background:none;}
	header nav>ul>li>ul>li{border:none;}
	header nav>ul>li>ul>li>a{padding:3px;}
	
	
.header-left {margin:0 35px 0 0;}
.header-center .phones a {font-size:24px;line-height:24px;}	
	
}

@media only screen and (max-width:750px){
footer ul{display:none;}
.footer_information{border-top:none;}
.services_section_block{margin:0 0 20px 0;}
.services_section_block > div.three_block{display:inline; border-top:none;}
.services_section_item{width:25%; margin:0 12%; border-top:none; padding: 20px 0 0 0; text-align:center; float:none; display:inline-block; vertical-align: top;}
/*.services_section_item:nth-child(2n+2){margin:0;}*/
.services_section_item:nth-child(3n+3){margin:0 12%;}
.services_section_block > div.three_block{padding:0;}
.services_section_item img{max-width:100%;}
.services_detail_item{text-align:center;}

.news_section_block{margin:0 0 20px 0;}
.news_section_block > div.three_block{display:inline; border-top:none;}
.news_section_item{width:49%; margin:0 0 1% 0; border-top:none; padding: 20px 0 0 0; text-align:center; float:none; display:inline-block; vertical-align: top;}
.news_section_item:nth-child(2n+2){margin:0;}
.news_section_item:nth-child(3n+3){margin:0;}
.news_section_block > div.three_block{padding:0;}
.news_section_item img{width:100%;}
.news_detail_item{text-align:center;}

.projects_photo a{width:49%;}
.projects .projects_top > img{float:none; padding:0; margin:0 0 15px 0; width:100%;}
.projects .projects_top .projects_info{float:none; width:100%;}
.projects_interesting_element{width:49%; margin:0 2% 20px 0; padding:0;}
.projects_interesting_element:nth-child(2n+2){margin:0 0 20px 0;}
	.projects_interesting_element p{text-align:center;}
	
.dialog{width:80%;}

.header-left .logo {width:117px!important;float:left;}
.header-left .logo img {max-width:100%;}
.header-left .dostup {display:none;}
.header-left {width:100%;float:none;}
.header-left .slogan {margin:5px 0 0 15px;float:left;}
.header-center {clear:left;width:50%;}
.header-right {width:50%;text-align:center;}






}

@media only screen and (max-width:667px){
.otzuvu_pzf .block div{margin:0 10px;}
.otzuvu_pzf .block img{float:none; width:90%; max-width:500px; margin:0 auto 10px; display:block;}
.about_company_center .about_company_img{display:none;}
.last_work{padding: 30px 0 25px 0;}
.customer_reviews_center h2{text-align:center;}
#slides .slide_text .more{display:none;}
#slides .slide_text .description{margin:0;}
.big_map{display:none;}
.small_map{display:block;}
}

@media only screen and (max-width:603px){
	.header_center .logo div{margin:0 auto;}
	.header_center .logo span{margin:20px auto 0;}
	.content_pzf img{display:block; float:none; margin:0 auto 15px; width:auto; max-width:100%;}
.services_element{width:49%!important; margin:0 2% 40px 0!important;}
.services_element:nth-child(2n+2){margin:0 0 40px 0 !important;}
.services_element:nth-child(3n+3){margin:0 2% 40px 0;}
.services{padding:30px 0 0 0;}
.last_work{padding:30px 0 0 0;}
.footer_telephone{display:none;}
.footer_guide{display:none;}
.footer_social{width:100%;}
.footer_copyright{width:100%;}
.pros_center{padding:15px 0 0 0;}
	.pros_element{width:50%; min-height:150px;}
	.pros_element:nth-child(2n+2) > div{border-right:none;}
.header_contact{width:100%; text-align:center; margin-top:25px;}
	.header_contact .header_phone{padding-left:0;}
.header_center .logo{width:100%; text-align:center;display: block;position: relative;margin: 0 auto 10px;float: none;}
	.header-left .slogan {
		display: block;
		float: none;
		position: relative;
		width: 100%;
		margin: 0 0 20px;
		text-align: center;
	}
#slides .slide_text .description{display:none;}
#slides .slide_text .title{margin:0;}
.contact_form input[type='submit']{margin:15px 0 0 0;}
.projects_elemetnt{width:100%; margin:0 0 25px 0;}
.projects_elemetnt:nth-child(2n+2){margin:0 0 25px 0;}
.projects_elemetnt img{max-height:100%; max-width:100%;}
.projects_block:last-child{margin:0; padding:0;}
.projects_block:last-child .projects_elemetnt:last-child{margin:0;}
.search_page form{text-align:center;}
.search_page form input[type="text"]{width:100%; margin:0 0 15px 0; box-sizing:border-box;}
.search_page form select{width:100%; margin:0 0 15px 0;}
.price table tbody td{font-size:16px;}
.price table thead tr{font-size:16px;}
.price .table_title h2{font-size:20px;}
.calculator table tbody td{font-size:16px;}
.calculator table thead tr{font-size:16px;}
.calculator .table_title h2{font-size:20px;}
}
.projects_elemetnt span p{
	font-size:14px;
	color:#000;
}
/* Под мобильные телефоны */
@media only screen and (max-width:533px){
.customer_reviews_element{width:100%; margin:0 0 50px 0;}
.contact_info_float{width:100%; float:none; height:inherit; text-align:center;}
.contact_info .fa{float:none; margin:0 0 15px 0;}
.contact_form label{display:block; margin:0 0 10px 0; text-align:center;}
.contact_form label p{text-align:center;}
.contact_form label input{width:90%; padding:8px 2%;}
.contact_form form p span{right:30px;}
.bx-pagination .bx-pagination-container ul li{display:block; margin:0 0 10px 0;}
}

@media only screen and (max-width:480px){
	.overx-400_pzf{overflow-x:scroll;}
.last_work_element{width:100%; margin:0 0 20px 0 !important;}
.services_element{width:100%!important; margin:0 0 30px 0 !important;}
.services_section_item{width:200px; display:block; margin:0 auto 15px!important;}
.services_section_item img{max-width:100%;}

.news_section_item{width:100%;}
.news_section_item img{width:100%;}
.price table tbody td{font-size:14px;}
.price table thead tr{font-size:14px;}
.price h1{font-size:22px;}
.price .table_title h2{margin:5px 0;}
.calculator table tbody td{font-size:14px;}
.calculator table thead tr{font-size:14px;}
.calculator h1{font-size:22px;}
.calculator .table_title h2{margin:5px 0;}
.projects_photo a{width:100%; float:none; margin:0 0 15px 0;}
.projects_photo img{height:100%;}



/*.header-left .slogan {float:none;margin:0 0 0 130px;font-size:18px;line-height:18px;padding:5px 0 0 0;}*/
	.header_top {
		padding-bottom: 50px;
		position: relative;
	}
	.header-center button {
		position: absolute;
		display: block;
		bottom: 11px;
		left: 50%;
		-webkit-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}
.header-center .phones a {
    font-size: 16px;
    line-height: 16px;
}
.header-center {padding:10px 0 0 0;}
.header-center button {font-size:14px;}
.header-right .adres {font-size:14px;margin:0 0 5px 0;}
.header-right .grafik {font-size:12px;margin:0 0 5px 0;}
.header-right .email a{font-size:14px;}





}

@media only screen and (max-width:414px){
.pros_element{width:100%; float:none; margin:0 0 10px 0; min-height:inherit;}
.pros_element > div{border-right:none; border-bottom:2px dotted #e2e2e2;}
.pros_element:last-child > div{ border-bottom:none;}
#slides{display:none;}
.projects > h1{font-size:22px;}
.projects_photo img{width:100%;}
.projects_interesting_element{width:100%; margin:0 0 20px 0;}
}

@media only screen and (max-width:360px){
.header_center .logo img{width:100%;}
.calculator table .column_5 input{width:15px;}
.services_detail_item img{width:100%;}
.news_detail_item img{width:100%;}
}